baz_swap_ff.h File Reference
`#include <gnuradio/sync_block.h>`
Include dependency graph for baz_swap_ff.h:

Go to the source code of this file.

## Classes

class | baz_swap_ff
| square2 a stream of floats. More...

## Functions

BAZ_API baz_swap_ff_sptr | baz_make_swap_ff (bool bSwap)
| Return a shared_ptr to a new instance of baz_swap_ff.

## Variables

class BAZ_API | baz_swap_ff

## Function Documentation

## baz_make_swap_ff()

BAZ_API baz_swap_ff_sptr baz_make_swap_ff | ( | bool | bSwap | ) |

Return a shared_ptr to a new instance of baz_swap_ff.

To avoid accidental use of raw pointers, baz_swap_ff's constructor is private. baz_make_swap_ff is the public interface for creating new instances.

## Variable Documentation

## baz_swap_ff

class BAZ_API baz_swap_ff